
@import url( 'plugins.css' );

.toggleoff {
display:none;
}

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{background-color:#fff;color:#4e4e3d;font-size:0.75em;font-family:Calibri, Arial, Helvetica, sans-serif;}
td img {vertical-align: bottom;padding:0px; border-width:0px; margin:0px;display:inline;}
.remove img { padding:0px; border-width:0px; margin:0px;display: block;}

.googlemap {width:650px;height:600px;}

.pcout {display: none;}

img[src*="templates/img/none.gif"] {
    display: none;
}
	
/* get rid of the drop down and the flag from the left of the phone number with this css: */
     
.skype_pnh_dropart_flag_span[style] {
display:none !important;
color:#FFFFFF !important;
margin:0px !important;
padding:0px !important;
background:none !important;
}
     
/* Use the following CSS to prevent skype from formatting the numbers on your page: */
     
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

body{padding:0;background:#fff}

.input, select, textarea{padding:2px;border-top:1px solid #cabfbf;border-right:1px solid #e7e4e4;border-bottom:1px solid #e7e4e4;border-left:1px solid #cabfbf;font:1em Calibri, Arial, sans-serif;}
.submit{padding:5px 14px;border-width:1px;border-style:solid;border-color:#bbc9db #4d6991 #4d6991 #bbc9db;background:#F7BC2E;color:#000000;font:bold 1em Calibri, Arial, sans-serif;}
.submit:hover{background:#ffcc00;cursor:hand;}
* html .submit{padding:3px 1px !important;}
* html .input{height:28px;}
.form{background:#f8f8f7;border:1px solid #eeecea;}
.form label{font-size:1em;color:#4e4e3d;font-weight:bold;padding-left:15px;background: url('img/subpages_h2_bg.gif') no-repeat 0px 1px;margin-left:0px;line-height:20px;margin-left:20px;}
.form table{background:#f8f8f7;}
.hide{display:none;}

a{background-color:inherit;color:#425a77;text-decoration:none;}
a:hover{background:inherit;color:#F7BC2E;text-decoration:none;}

.bs_names{color:#4e4e3d;font:bold 18px Calibri, Arial, sans-serif;text-decoration:none;padding: 10px 0px 10px 10px;}
.bs_names:hover{color:#999999;font:bold 18px Calibri, Arial, sans-serif;text-decoration:none;padding: 10px 0px 10px 10px;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

.desc {color:#4e4e3d;font:normal 1.35em;text-decoration:none;padding-left:15px;background:#fff url('img/subpages_h2.gif') no-repeat 0px 4px;margin-left:0px;line-height:20px;margin-left:20px;}
.descmarg {color:#4e4e3d;font:normal 1.35em;text-decoration:none;padding-left:15px;margin-left:0px;line-height:20px;margin-left:20px;}
.used {color:#4e4e3d;font:normal 1.35em;text-decoration:none;padding-left:15px;background:#fff url('img/subpages_h2.gif') no-repeat 0px 2px;margin-left:0px;line-height:20px;margin-left:20px;}
.list {color:#4e4e3d;font:normal 1.35em;text-decoration:none;padding-left:15px;background:#fff url('img/subpages_h2.gif') no-repeat 0px 4px;margin-left:0px;line-height:20px;}
a.link {color:#4e4e3d;font:normal 1.35em;text-decoration:none;padding-left:15px;background:#fff url('img/subpages_h2.gif') no-repeat 0px 2px;margin-left:0px;line-height:20px;}
a:hover.link {color:#F7BC2E;font:normal 1.35em;text-decoration:none;padding-left:15px;background:#fff url('img/subpages_h2.gif') no-repeat 0px 2px;margin-left:0px;line-height:20px;}
a.links {color:#4e4e3d;font:normal 1.35em;text-decoration:none;padding-left:15px;background:#fff url('img/subpages_h2.gif') no-repeat 0px 3px;margin-left:0px;line-height:20px;margin-left:20px;}
a:hover.links {color:#F7BC2E;font:normal 1.35em;text-decoration:none;padding-left:15px;background:#fff url('img/subpages_h2.gif') no-repeat 0px 3px;margin-left:0px;line-height:20px;margin-left:20px;}
.title {margin-left:0px;margin-bottom:5px;}

a.bs {color:#4e4e3d;font:normal 1.35em;text-decoration:none;padding-left:15px;background:#fff url('img/subpages_h2.gif') no-repeat 0px 6px;margin-left:0px;line-height:20px;}
a:hover.bs {color:#F7BC2E;font:normal 1.35em;text-decoration:none;padding-left:15px;background:#fff url('img/subpages_h2.gif') no-repeat 0px 6px;margin-left:0px;line-height:20px;}

#container{position:relative;width:100%;margin:0 auto;padding:0;}
#head1, #head3, #body, #foot{float:left;width:100%;margin:0 auto;padding:0;}
#head2{float:left;width:100%;margin:0 auto;padding:2px 0 0;}
.container{width:960px;margin:0 auto;text-align:left;}

/* HEADER WITH TOP MENU ABOVE LOGO 1 */

/* MENU TOP 1 */
#menu1{float:right;height:32px;margin-right:0px;list-style:none;}
#menu1 li{float:left;padding:8px 5px 0;}
#menu1 li a{float:left;padding:0;color:#CCC;font:bold 11px 'Trebuchet MS';text-decoration:none;}
#menu1 li a:hover, #menu1 .selected{text-decoration:underline;}

/* HEADER WITH TOP MENU BELOW LOGO 2 */

/* MENU BOTTOM 2 */
#menu2{clear:left;float:left;height:26px;margin:0;list-style:none;padding:0px 0px 0;}
#menu2 li{float:left;padding:0px 2px 0;background-color:#000;}
#menu2 li a{float:left;padding:4px 10px 5px;color:#CCCCCC;font:bold 11px 'Trebuchet MS';text-decoration:none;}
#menu2 li a:hover, #menu2 .selected{background-color:#999999;color:#000000;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head3{clear:both;}
#head3 .container{height:140px;background:url('img/master_page_headline.jpg') no-repeat bottom right;}
#logo{padding:34px 5px 0px;}
#logo #title{float:left;padding:0px 10px 0px;}
#logo #slogan{clear:left;margin-left:150px;padding:5px 15px;background:inherit;color:#425a77;font:italic 1.333em Georgia;}

/* NAVIGATION PATH - TREE */
#navipath{padding:0 0 5px 6px;}
#navipath a{background-color:inherit;color:#666666;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;margin:0;}
#body .main{float:left;background:#fff url('img/two_columns.gif') repeat-y 0px 10px;border-top:0px solid #e6e3e3;}


/* LEFT COLUMN STYLES */
#column{float:left;width:270px;padding:10px 0;}
#column .type{padding:5px 0 5px 20px;background:inherit;color:#000;font:normal 1.4em Calibri, Arial, sans-serif; background:#fff url('img/left_menu_point.gif') no-repeat bottom left;}
#menu3, #menu4{padding:0 20px 3px;}

/* LEFT MENU */
#menu3 ul, #menu4 ul{margin:4px 0;list-style:none;border-bottom:1px dashed #d0caca;font-family: Calibri, Arial;font-weight: normal;}
#menu3 a, #menu4 a{display:block;width:96%;padding:5px 0 5px 20px;border-top:1px dashed #d0caca;background:inherit;color:#333333;font-size:1.083em;text-decoration:none;}
#menu3 a:hover, #menu4 a:hover, #menu3 .sub1 a:hover, #menu4 .sub1 a:hover{background-color:#f7f5f4;color:#666666;text-decoration:none;}
#menu3 .selected, #menu4 .selected{background-color:inherit;color:#333333;text-decoration:none;background-color:#f7f5f4;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0 0 10px  0;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:75%;padding:4px 10% 4px 15%;border:0;background:url('img/circle.gif') no-repeat 24px 10px;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{width:100%;}

/* RIGHT COLUMN STYLES */
#content{float:left;width:690px;padding:0px 0 5px;text-align:center;}
* html #content{width:660px;}
#page{width:94%;margin:0 auto;text-align:left;}

#page h1{padding:10px 0 10px 25px;background:inherit;color:#F7BC2E;font:bold 2.38em Calibri, Arial, sans-serif;background:#fff url('img/bottom_line_h2.gif') no-repeat;}
#page div.content{font:1.093em Calibri, arial;line-height:18px;text-align:justify;margin-top:3px;}

#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:8px 0;padding:0;border-left:0;}

#page .tS{float:right;margin:0 0 3px;}
#page .tS a{padding:0 1px;background:inherit;color:#3d3d30;font-weight:bold;text-decoration:none;}
#page .tS a:hover{color:#cc0000;}
#page .tS0{font-size:0.917em;}
#page .tS1{font-size:1.083em;}
#page .tS2{font-size:1.333em;}

.pages{padding:8px 0;text-align:right;font-size:1.083em;}
.pages a, .pages strong{padding:0 1px;font-size:1.083em;}


/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 15px 0;background:inherit;color:#5b5b5b;font-size:0.917em;text-align:center;}
.imagesList li img{border:2px solid #e6e3e3;}
.imagesList li div{text-align:center;}
.imagesList li img:hover{border-color:#d7d2d2;}

#imagesList1{float:left;margin:10px 20px 0 0;}
#imagesList2{clear:right;float:right;margin:10px 0 0 15px;}

/* FILES LIST STYLES */
#filesList{padding:10px 0 5px;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 6px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{padding-left:2px;background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:8px 0;padding:8px 2%;background:#f9f9f9;border-left:1px dashed #e6e3e3;height:auto;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 13px 5px 0;}
.subpagesList li img{border:0px solid #e6e3e3;}
.subpagesList li img:hover{border-color:#d7d2d2;}
.subpagesList li h2{padding-bottom:5px;padding-top:5px;}
.subpagesList li h2 a{color:#4e4e3d;font:normal 1.35em Calibri, Arial, sans-serif;text-decoration:none;background:#fff url('img/subpages_h2.gif') no-repeat 0px 8px;padding-left:17px;}
.subpagesList li h2{color:#4e4e3d;font:normal 1.35em Calibri, Arial, sans-serif;text-decoration:none;padding-left:17px;background:#fff;}
.subpagesList li h2 a:hover{background:inherit;color:#F7BC2E;text-decoration:underline;background:#fff url('img/subpages_h2.gif') no-repeat 0px 8px;}
.subpagesList li h5{font-weight:normal;font-size:1em;text-align:justify;padding-top:10px;padding-right:0px;line-height:18px;}
.subpagesList li ul, .subpagesList li ol{float:left;width:100%;margin:5px 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{clear:both;float:right;width:100%;margin:10px 10px;background:inherit;color:#7f7f66;font-size:1em;text-align:right;}
#options a{padding:0 10px 0;text-decoration:none;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:50px 0;text-align:center;}
.message h3{background:inherit;color:#cc0000;font:normal 2.58em serif;}

a.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
border:0px;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
border:0px;
}

a.highlightout img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
border:0px;
}

.highlightout:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
border:0px;
}

.name {color:#4e4e3d;font-size: 16px;font:normal 16px;text-decoration:none;line-height:20px;height:35px;}
.subname { color:#999999; font-size: 11px; line-height:12px;height:16px;vertical-align: middle;vertical-align:bottom;}
.data { color:#4e4e3d; font-weight: bolder;; font-size: 21px;}
.datapage { color:#4e4e3d; font-weight: bolder;; font-size: 21px;padding-top:6px;margin-bottom:10px;padding-left:15px;}
.subdata { color:#4e4e3d; font-weight: bold; font-size: 16px;line-height:30px;margin-left:15px;}
.spec { color:#4e4e3d; font-weight: normal;; font-size: 12px; line-height:12px;}
.button { text-align:center;}


/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;padding:1px 0;color:#4e4e3d;font-size:1.083em;font-weight:bold;}
#foot .container{width:960px;margin:0 auto;height:60px;background:url('img/master_page_bottom.gif') no-repeat bottom;overflow:hidden;}
#foot a{background:inherit;color:#000;text-decoration:none;}
#foot a:hover{text-decoration:underline;}

#pageend{width: 960px;}
#pageended{width: 1px;background: none;clear: both;}
#bmenu{float:left;width:530px;}
#bmenu2{float:right;width:280px;padding:9px 0}
#copy{clear:both;float:right;padding:0px 10px;width:275px;}
.foot{float:right;padding:0 10px;}

@media print{
  /* PRINT STYLES */
  body{margin:0cm 0;background:#fff;color:#000;}
  #container{width:20cm;height:auto;background:#fff;}

  #head3 .container{height:auto;}
  #logo{padding:0 0 0cm;}
  #logo #title{padding:0;}
  #logo #slogan, #page h1{font-family:Arial;}
  #logo #title a span, #logo #title a, #logo #slogan{color:#000;}

  #head3 .container, #body .main, .form{background:#fff;}
  #head3 .container, #body .main, #content, #foot .container{float:none;width:20cm;}
  #head3{height:auto;}
  #column, #head1, #head2, #foot, #foot a, #navipath, #back, #page .tS{display:none;}
  a, #head3, #logo h2, #page h1, .subpagesList li, #page h3, .subpagesList li h2 a, #filesList em, .imagesList li, .form label, table, .message h3{background:inherit;color:#000;}
  .submit{border-color:#808080;background:#d4d0c8;color:#000;}
}


	/* General */
	#cssdropdown, #cssdropdown ul { list-style: none; }
	#cssdropdown, #cssdropdown * { padding: 0; margin: 0; }
	
	/* Head links */
	#cssdropdown li.headlink { position:absolute;width: 220px; float: left; margin-left: 730px;  text-align: left; padding-top: 5px; }
	#cssdropdown li.headlink a { display: block; padding: 0px; text-decoration: none; padding-top: 5px; padding-bottom: 3px; background: url('img/world.png') no-repeat 23px 2px;padding-left: 70px;}

	/* Child lists and links */
	#cssdropdown li.headlink ul { background-color: #FFFFFF;display: none; text-align: left; margin-top:10px;border: 1px #F7BC2E solid;}
	#cssdropdown li.headlink:hover ul { display: block; }
	#cssdropdown li.headlink ul li a { padding: 0px 15px; height: 17px; background: url('img/subpages_h2.gif') no-repeat 0px 4px;line-height:20px;margin-left:20px;margin-top: 10px;}
	#cssdropdown li.headlink ul li a:hover { background: url('img/subpages_h2.gif') no-repeat 0px 4px;line-height:20px;margin-left:20px;margin-top: 10px;}
	
	/* Pretty styling */
	#cssdropdown a { color:#4e4e3d; } #cssdropdown ul li a:hover { color:#F7BC2E;text-decoration: none; }
	#cssdropdown li.headlink { background-color: none; background: url('') no-repeat 0px 4px; }
	#cssdropdown li.headlink ul { background-image: url(bg.gif); background-position: bottom; padding-bottom: 10px; }

